<html data-namespace-typo3-fluid="true" xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:mail="http://typo3.org/ns/Reelworx/TYPO3/MailService/ViewHelper">
<f:layout name="Mail"/>
<f:section name="subject">Mail service demo</f:section>
<f:section name="content">
    <mail:image msg="{msg}" src="EXT:demo/Resources/Public/Icons/Extension.png" width="100" />
    <p>
        Dear reader,
    </p>
    <p>
        This is some awesome mail content.<br/>
        <br/>
        <f:link.typolink parameter="https://www.typo3camp.at">T3CVIE</f:link.typolink>
    </p>
    <p>
        (and for the footer there could be a Fluid partial)
    </p>
</f:section>
</html>
